
/* ****************** 1칸 레이아웃  ****************** */

.layout_320853_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_320853_ > div:after {content:''; display:block; clear:both;}
.layout_320853_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_320853_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_320855_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_320855_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320855_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320855_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_320855_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_320855_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_320855_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_320854_ {font-size:0;}
.title_320854_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; padding-bottom:3px; word-break:keep-all;
}
.title_320854_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_320854_ p span{font-weight:bold; color:#4b9ad2;}

.title_320854_.style_top p {padding-top:10px;}
.title_320854_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_320854_.style_right p {padding-right:14px;}
.title_320854_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_320854_.style_bottom p {padding-bottom:12px;}
.title_320854_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_320854_.style_left p {padding-left:14px;}
.title_320854_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_320854_.style_circle1 p {padding-left:20px;}
.title_320854_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_320854_.style_circle2 p {padding-left:20px;}
.title_320854_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_320854_ p{font-size:26px;}
  .title_320854_ p:after{height:30px; margin:15px auto;}
}

/* ****************** 공백  ****************** */
      
.empty_line_320856_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_320856_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320856_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320856_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320856_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_320856_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320856_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_320857_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:1px solid #ddd; padding:30px 20px;}
.layout_320857_ > div {}
.layout_320857_ > div:after {content:''; display:block; clear:both;}
.layout_320857_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_320857_ > div > .container_1 {width:33%; margin-right:2%;}
.layout_320857_ > div > .container_2 {width:65%; background:#f7f7f7; height:244px; padding:20px;}

  
@media (max-width:1023px){
.layout_320857_ > div > .container_1 {width:40%;}
.layout_320857_ > div > .container_2 {width:58%;}
}

@media (max-width:767px){
  .layout_320857_ {padding:20px 10px;}
  .layout_320857_ > div > .container_1 { width:100%;  font-size:0;}
  .layout_320857_ > div > .container_2 { width:100%;  height:auto; padding:15px 10px;}
}

@media \0screen{
	.layout_320857_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_320858_ {display:inline-block; overflow:hidden; position:relative; width:100%; height:244px; background:url("/img_up/shop_pds/sanbon/farm/surgery_img1_21539846764.jpg") no-repeat center; background-size:cover;}
.img_320858_ * {box-sizing:border-box;}
.img_320858_ a {display:block; text-decoration:none;}
.img_320858_ img {display:none;}

@media (max-width:400px){
  .img_320858_{height:auto; background:none;}
  .img_320858_ img {display:block;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_320859_ {font-size:0;}
.title_320859_ p {
	display:inline-block; position:relative; margin:0; padding:0 15px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_320859_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_320859_ p b{color:#4b9ad2;}

.title_320859_.style_top p {padding-top:10px;}
.title_320859_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_320859_.style_right p {padding-right:14px;}
.title_320859_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_320859_.style_bottom p {padding-bottom:12px;}
.title_320859_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_320859_.style_left p {padding-left:14px;}
.title_320859_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_320859_.style_circle1 p {padding-left:20px;}
.title_320859_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_320859_.style_circle2 p {padding-left:20px;}
.title_320859_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:767px){
  .title_320859_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_320860_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_320860_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320860_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320860_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_320860_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_320860_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_320860_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_320861_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_320861_ > div:after {content:''; display:block; clear:both;}
.layout_320861_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_320861_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_320862_ {font-size:0;}
.title_320862_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; padding-bottom:3px; word-break:keep-all;
}
.title_320862_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_320862_ p span{font-weight:bold; color:#4b9ad2;}

.title_320862_.style_top p {padding-top:10px;}
.title_320862_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_320862_.style_right p {padding-right:14px;}
.title_320862_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_320862_.style_bottom p {padding-bottom:12px;}
.title_320862_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_320862_.style_left p {padding-left:14px;}
.title_320862_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_320862_.style_circle1 p {padding-left:20px;}
.title_320862_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_320862_.style_circle2 p {padding-left:20px;}
.title_320862_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_320862_ p{font-size:26px;}
  .title_320862_ p:after{height:30px; margin:15px auto;}
}

/* ****************** 공백  ****************** */
      
.empty_line_320863_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_320863_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320863_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320863_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320863_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_320863_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320863_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_320864_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:1px solid #ddd; padding:30px 20px;}
.layout_320864_ > div {}
.layout_320864_ > div:after {content:''; display:block; clear:both;}
.layout_320864_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_320864_ > div > .container_1 {width:40%; margin-right:2%;}
.layout_320864_ > div > .container_2 {width:58%; background:#f7f7f7; height:224px; padding:20px;}

@media (max-width:767px){
  .layout_320864_ {padding:20px 10px;}
  .layout_320864_ > div > .container_1 { width:100%;  font-size:0;}
  .layout_320864_ > div > .container_2 { width:100%;  height:auto; padding:15px 10px;}
}

@media \0screen{
	.layout_320864_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_320865_ {display:inline-block; overflow:hidden; position:relative; width:100%;height:224px; background:url("/img_up/shop_pds/sanbon/farm/surgery_img21539846293.jpg") no-repeat right center; background-size:cover;}
.img_320865_ * {box-sizing:border-box;}
.img_320865_ a {display:block; text-decoration:none;}
.img_320865_ img {display:none;}

@media (max-width:484px){
  .img_320865_ {background:none; height:auto;}
  .img_320865_ img{display:block;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_320866_ {font-size:0;}
.title_320866_ p {
	display:inline-block; position:relative; margin:0; padding:0 15px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_320866_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_320866_ p b{color:#4b9ad2;}

.title_320866_.style_top p {padding-top:10px;}
.title_320866_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_320866_.style_right p {padding-right:14px;}
.title_320866_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_320866_.style_bottom p {padding-bottom:12px;}
.title_320866_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_320866_.style_left p {padding-left:14px;}
.title_320866_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_320866_.style_circle1 p {padding-left:20px;}
.title_320866_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_320866_.style_circle2 p {padding-left:20px;}
.title_320866_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:767px){
  .title_320866_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_320867_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_320867_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320867_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320867_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_320867_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_320867_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_320867_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_320868_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_320868_ > div:after {content:''; display:block; clear:both;}
.layout_320868_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_320868_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_320870_ {font-size:0;}
.title_320870_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; padding-bottom:3px; word-break:keep-all;
}
.title_320870_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_320870_ p span{font-weight:bold; color:#4b9ad2;}

.title_320870_.style_top p {padding-top:10px;}
.title_320870_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_320870_.style_right p {padding-right:14px;}
.title_320870_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_320870_.style_bottom p {padding-bottom:12px;}
.title_320870_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_320870_.style_left p {padding-left:14px;}
.title_320870_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_320870_.style_circle1 p {padding-left:20px;}
.title_320870_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_320870_.style_circle2 p {padding-left:20px;}
.title_320870_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_320870_ p{font-size:26px;}
  .title_320870_ p:after{height:30px; margin:15px auto;}
}

/* ****************** 공백  ****************** */
      
.empty_line_320869_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_320869_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320869_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320869_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320869_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_320869_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320869_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_320871_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:1px solid #ddd; padding:30px 20px;}
.layout_320871_ > div {}
.layout_320871_ > div:after {content:''; display:block; clear:both;}
.layout_320871_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_320871_ > div > .container_1 {width:33%; margin-right:2%;}
.layout_320871_ > div > .container_2 {width:65%; background:#f7f7f7; height:237px; padding:20px;}

@media (max-width:1023px){
.layout_320871_ > div > .container_1 {width:40%;}
.layout_320871_ > div > .container_2 {width:58%;}
}
  
@media (max-width:767px){
  .layout_320871_ {padding:20px 10px;}
  .layout_320871_ > div > .container_1 { width:100%;  font-size:0;}
  .layout_320871_ > div > .container_2 { width:100%;  height:auto; padding:15px 10px;}
}

@media \0screen{
	.layout_320871_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_320872_ {display:inline-block; overflow:hidden; position:relative; width:100%; height:237px; background:url("/img_up/shop_pds/sanbon/farm/surgery_img31539846789.jpg") no-repeat center; background-size:cover;}
.img_320872_ * {box-sizing:border-box;}
.img_320872_ a {display:block; text-decoration:none;}
.img_320872_ img {display:none;}

@media (max-width:456px){
  .img_320872_ {height:auto; background:none;}
  .img_320872_ img {display:block;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_320873_ {font-size:0;}
.title_320873_ p {
	display:inline-block; position:relative; margin:0; padding:0 15px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_320873_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_320873_ p b{color:#4b9ad2;}

.title_320873_.style_top p {padding-top:10px;}
.title_320873_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_320873_.style_right p {padding-right:14px;}
.title_320873_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_320873_.style_bottom p {padding-bottom:12px;}
.title_320873_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_320873_.style_left p {padding-left:14px;}
.title_320873_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_320873_.style_circle1 p {padding-left:20px;}
.title_320873_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_320873_.style_circle2 p {padding-left:20px;}
.title_320873_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}



@media (max-width:767px){
  .title_320873_ p{font-size:16px;}
}
